Version: 3.0.8 Fix bugs in PayPal backwards compatibility IPN handler

what does this fix mean to me?

Version: 3.0.8 Fix bugs in PayPal backwards compatibility IPN handler - important to manually replace supporter-paypal.php if you are using!

  • aecnu
    • WP Unicorn

    Greetings Jason,

    Just checking if this issue was eventually resolved in another thread? Or by
    yourself separately to us? Or by us over email with you? Or using our live
    support?

    If so, no need to reply, that's great news.

    If not, or you have any more questions related to this thread, please feel free
    to post them below including any new symptoms or errors and tick the 'Mark as
    Not Resolved (re-open)' box below the post area (or else we'll miss it!)

    Otherwise, happy days, glad you got it sorted :slight_smile:

    Thank you for being a WPMU Dev member!

    Cheers, Joe :slight_smile:

  • aecnu
    • WP Unicorn

    Greetings Jason,

    Thank you for your clarification and thank you for being a WPMU Dev member!

    This simply means that there was an issue relating to old PayPal IPN handlers and they were fixed in this updated version 3.0.8 - in which with previous versions there may have been issues with the older IPN format not working correctly causing issues.

    Thanks again for being a WPMU Dev member!

    Cheers, Joe :slight_smile:

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.